Package Details: nutty-git 120.8af2d4a-1

Git Clone URL: https://aur.archlinux.org/nutty-git.git (read-only)
Package Base: nutty-git
Description: A network utility for linux. Monitor the devices on your network and check bandwidth and speed details.
Upstream URL: https://github.com/babluboy/nutty
Licenses: GPL3
Conflicts: nutty-git
Provides: nutty-git
Submitter: tydell
Maintainer: tydell
Last Packager: tydell
Votes: 9
Popularity: 0.001756
First Submitted: 2018-04-21 20:00
Last Updated: 2018-11-28 08:46

Latest Comments

yochananmarqos commented on 2018-12-04 20:18

As btd1337 mentioned, dependencies are missing. Also the build is wrong and what's done in the install file is no longer necessary. Please see my fixed PKGBUILD and updated install file here.

btd1337 commented on 2018-12-04 16:47

Please update the package build adding these dependencies:

nethogs, nmap, traceroute, vnstat

And enabling vnstat service:

sudo systemclt enable vnstat

This is necessary to Nutty runs properly on not Debian systems.

elswerky commented on 2018-06-10 15:44

there is a problem in building it

please fix it

kotomaran commented on 2017-01-27 09:32

@willemw: solved! problem was with user locale different from en_US

kotomaran commented on 2017-01-27 09:29

@willemw: maybe related https://bugs.launchpad.net/bzr/+bug/1644003

willemw commented on 2017-01-27 08:41

@kotomaran: Cannot reproduce that error. Could be a network connection problem. Is there more information about this error?

kotomaran commented on 2017-01-27 08:27

bzr: ERROR: Unprintable exception NotBranchError: dict={'path': u'/home/kotomaran/Downloads/nutty-bzr/nutty-bzr/.bzr/branch/', '_preformatted_string': None, 'extra': '', 'detail': ': location is a repository', 'bzrdir': <BzrDirMeta1 at 'file:///home/kotomaran/Downloads/nutty-bzr/nutty-bzr/'>}, fmt='Not a branch: "%(path)s"%(detail)s.', error=TypeError('first argument must be string or compiled pattern'

willemw commented on 2016-07-09 10:37

@sadid: Thanks. Fixed. Added 'cmake' and 'vala' to makedepends.

sadid commented on 2016-07-09 07:00

vala should be issued as a dependency